<!DOCTYPE html> <!-- -->
	<html>
		<head>
			<meta charset="utf-8">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<title>Сайт часов</title>
			<link rel="stylesheet" href="Сайт_часов_css.css">
		</head>
		<body>
			<header>
				<div class="header1">
					<div>
						<img class= "header-sign" src="phone-sign_h1p1.png" alt="">
						<span> &emsp;8 (812) 123-45-67 &emsp; | &emsp;   Работаем 7 дней в неделю  &emsp;  | &emsp;   9:00 — 18:00   </span>
					</div>
					
					<div>
						<img class= "header-sign log-in-sign" src="log-in_h1p1.png">
						<span class="header1-part2">&emsp;Войти / Регистрация</span>
					</div>
					

				</div>






				<div class="header2">
					<img class="logo1" src="porten.png">	
					<div>
						<button class="header2-button" id="rock">Понравилось</button>
						<button class="header2-button">Личный кабинет</button>
						<button class="header2-button">Настройки</button>
						<span>&emsp;</span>
						<img class= "header-sign cart-sign" src="cart.png">
						<span>&emsp;</span>
						<img class= "header-sign search-sign" src="search.png">
					</div>			
					
				</div>
			</header>





			<main>
				<div class="first-page">
					
						<img class="first-page-logo" src="logo.png">
						<p class="main-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Purus interdum purus, est tortor pulvinar ut in. Fringilla a diam enim sed justo, sed iaculis sagittis. Tortor id eu interdum nec ut iaculis. Penatibus ullamcorper ultricies morbi ipsum sem metus pharetra, mi. Tortor nibh magna feugiat id nunc, dui nisl viverra.</p>
				</div>



				<div class="second-page">
					<div class="second-page-right-part">
						<img src="second-page.png">
					</div>
					
					<div class="second-page-left-part">
						<p class="second-page-header">Сезон 2022/21</p>
						<div class="line">
							
						</div>

						<div class="list-of-goods">
							<div class="second-page-container">
								<div class="second-page-image">
									<img src="часы.png">
								</div>
								<p>Louis XVI ATHOS</p>
								<p>165 000 руб.</p>
							</div>

							<div class="second-page-container">
								<div class="second-page-image">
									<img src="часы.png">
								</div>
								<p>Louis XVI ATHOS</p>
								<p>165 000 руб.</p>
							</div>

							<div class="second-page-container">
								<div class="second-page-image">
									<img src="часы.png">
								</div>
								<p>Louis XVI ATHOS</p>
								<p>165 000 руб.</p>
							</div>
						</div>
					</div>

				</div>	



				<div class="third-page">

					<div class="third-page-left-part">
						<img src="third-page.png">
					</div>
					

					<div class="third-page-right-part">
						<span class="third-part-heading">коллекция 2018</span>
						<div class="line"></div>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Non rutrum ornare ut mattis habitant dui arcu. Sagittis amet nunc ut neque quis nibh arcu. Vivamus vestibulum nisi et venenatis sed scelerisque magna consectetur. Amet convallis quis gravida facilisis vulputate. Faucibus facilisi habitasse ipsum interdum dictum aliquet. Velit quis ullamcorper pulvinar nulla malesuada integer. Aenean praesent viverra nulla nullam natoque volutpat curabitur auctor. Viverra viverra ullamcorper scelerisque risus dignissim egestas. Id aliquam a aliquam egestas leo orci pharetra sed diam. </p>

						<span class="learn-more">Посмотреть коллекцию</span>
					</div>
				</div>
					


				<div class="fourth-page">
					<p>Новые поступления</p>
					<div class="line"></div>

					<div class="list-of-goods">
						<div class="second-page-container">
							<div class="second-page-image">
								<img src="часы.png">
							</div>
							<p>Louis XVI ATHOS</p>
							<p>165 000 руб.</p>
						</div>

						<div class="second-page-container">
							<div class="second-page-image">
								<img src="часы.png">
							</div>
							<p>Louis XVI ATHOS</p>
							<p>165 000 руб.</p>
						</div>

						<div class="second-page-container">
							<div class="second-page-image">
								<img src="часы.png">
							</div>
							<p>Louis XVI ATHOS</p>
							<p>165 000 руб.</p>
						</div>

						<div class="second-page-container">
							<div class="second-page-image">
								<img src="часы.png">
							</div>
							<p>Louis XVI ATHOS</p>
							<p>165 000 руб.</p>
						</div>

						<div class="second-page-container">
							<div class="second-page-image">
								<img src="часы.png">
							</div>
							<p>Louis XVI ATHOS</p>
							<p>165 000 руб.</p>
						</div>

						<div class="second-page-container">
							<div class="second-page-image">
								<img src="часы.png">
							</div>
							<p>Louis XVI ATHOS</p>
							<p>165 000 руб.</p>
						</div>

						<div class="second-page-container">
							<div class="second-page-image">
								<img src="часы.png">
							</div>
							<p>Louis XVI ATHOS</p>
							<p>165 000 руб.</p>
						</div>

						<div class="second-page-container">
							<div class="second-page-image">
								<img src="часы.png">
							</div>
							<p>Louis XVI ATHOS</p>
							<p>165 000 руб.</p>
						</div>
					</div>
				</div>


				<div class="fifth-page"> 
					<p>наши бренды</p>
					<div class="line"></div>
					<div class="brands">
						<img src="бренд1.png">
						<img src="бренд1.png">
						<img src="бренд1.png">
						<img src="бренд1.png">
					</div>
					
				</div>
					

				</div>
			</main>


			<footer>
				<div class="footer-part">
					<p class="footer-header">о магазине</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mi semper viverra nunc cursus tortor lectus nunc nulla nibh. Egestas amet consectetur vel vitae aliquam dictum suspendisse. Lobortis eget consequat, tellus et et sed turpis. Pretium quisque vitae, amet, porttitor odio ultricies massa pharetra leo. Et ipsum urna fames in sit mi ultrices nisi, nunc.</p>
				</div>

				<div class="footer-part">
					<p class="footer-header">категории</p>
					<ul>
						<li>часы</li>
						<li>браслеты</li>
						<li>ремни</li>
						<li>ювелирные изделия</li>
						<li>запонки</li>
					</ul>
				</div>

				<div class="footer-part">
					<p class="footer-header">рассылка</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mi semper viverra nunc cursus tortor lectus nunc nulla nibh.</p>
					<div >
						<input class="input-mail" type="text" value="Ваша почта">
						<button>подписаться</button>
					</div>
					
				</div>


			</footer>
		</body>
	</html>
